<!DOCTYPE html>
<html lang = "en">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>DTX Status</title>
        <link rel = "stylesheet" href="style.css">
        <script src = "app.js"></script>
    </head>
    <body>
        <div id = "warningbanner", class = "warning">
            <h3 id = "warningtext", text-align: center>Warning! Module 3 has disconnected</h3>
        </div>
    </body>
    <body>
        <table style = "width:100%">
            <tr>
                <th><img src="https://uploads-ssl.webflow.com/62b5c7ad8165e99e02f49528/62b5c821e2e04e3f6384c5f8_logo-nvent.svg" loading="lazy" width="123" alt=""></div></th>
                <th><h2 class = "heading">DTX&nbsp;Status</h2></th>
                <th><h2 class = "heading">DTX120F208Y</h2></th>
            </tr>
        </table>
    </body>
    <body align = "center">
        <div class="div-block"></div>
        <table id = "table", class = "center"></table>
        <div id = "demo", class = "demo"></div>
    </body>
    <body>
        <div id = "toptext", class = "center">
            <h3 id = "toptxt", text-align: center>asdf</h3>
        </div>
    </body>
</html>